<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$text	= "SELECT * FROM st_group WHERE kode_gr= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){		
	$data['namagr']	= $r[nama_gr];	
	echo json_encode($data);
}
}else{
	$data['namagr']	= '';
	echo json_encode($data);
}
?>
